Adobe corrige une faille dans son lecteur Flash

Sécurité

Alerte à la faille de sécurité pour le plug-in Flash. Une mise à jour rapide de ce composant est recommandée.

Une faille de sécurité importante a été détectée par Adobe dans son greffon Flash. Cette dernière touche toutes les versions du plug-in depuis la 10.3.181.16 (10.3.185.22 sous Android). Cette vulnérabilité n’est pas classée comme étant critique. Elle n’autorisera donc pas la prise de contrôle d’un PC à distance. Elle permettra toutefois aux pirates de capter les actions utilisateur effectuées sur un site web tiers.

L’installation de la nouvelle version du greffon Flash proposée aujourd’hui par Adobe est donc vivement recommandée, en particulier si vous visitez des sites auxquels vous ne pouvez pas accorder une pleine confiance, ou si vous utilisez un webmail. La version de Flash corrigeant ce défaut est estampillée 10.3.181.23 sous Internet Explorer, et 10.3.181.22 pour les autres navigateurs web Windows, Mac OS X, Linux ou Solaris. La firme promet de livrer une mise à jour dédiée à Android dans le courant de la semaine.

Les utilisateurs du navigateur web Google Chrome devront pour leur part mettre à jour leur butineur, ce dernier intégrant sa propre mouture du greffon Flash. À cet effet, Google vient de dévoiler trois nouvelles versions de son logiciel, les 11.0.696.77 (stable), 12.0.742.82 (« Beta channel ») et 13.0.782.10 (« Dev channel »).

En cas de doute, cette page vous permettra de savoir quelle version de Flash est installée au sein de votre navigateur web.


Lire la biographie de l´auteur  Masquer la biographie de l´auteur